Nacionalni CERT

Preporuke

Subscribe to Preporuke | Nacionalni CERT
Pretraži preporuke
i / ili
Pretplata na sigurnosne preporuke

Pretplatite se ili otkažite pretplatu na mailing liste Nacionalnog CERT-a kojima se distribuiraju sigurnosna upozorenja (engl. advisory) grupirana po platformama (operacijskim sustavima).

 Svi  Windows XP  Windows Vista
 Windows 2003  Windows 2008  Windows 7
 Windows 8  Windows 2012  Windows 10
 Windows 2016  Hewlett-Packard  Red Hat
 Debian  SuSE  Cisco Systems
 FreeBSD  Fedora  Gentoo
 Ubuntu  Apple Mac OS
E-Mail adresa:
legenda Kritično Važno Informativno
Operativni sustav:
Fedora
Važno
Otkriven je sigurnosni nedostatak u programskom paketu jasper za Fedoru Otkriveni nedostaci uzrokovan je neispravnim upravljanjem određenim posebno oblikovanim JPEG slikovnim datotekama, a potencijalnim napadačima omogućuje izazivanje DoS stanja ili izvršavanje proizvoljnog programskog koda s privilegijama korisnika koji pokreće program. Savjetuje se ažuriranje izdanim zakrpama.
19.05.2017
Operativni sustav:
Debian
Važno
Otkrivene su ranjivosti u programskom paketu mysql-connector-java za Debian. Radi se o ranjivostima u MySQL Connectors komponentama koje udaljeni napadači mogu iskoristiti za utjecaj na povjerljivost, integritet i dostupnost podataka preko podkomponente Connector/J. Korisnike se upućuje na nadogradnju novom inačicom paketa.
19.05.2017
Operativni sustav:
Debian
Važno
Otkriveni su sigurnosni nedostaci u programskom paketu deluge za Debian. Otkriveni nedostaci pronađeni su u web sučelju klijenta Deluge BitTorrent, a potencijalnim napadačima omogućuju izvođenje CSRF napada i čitanje sadržaja proizvoljnih direktorija. Savjetuje se ažuriranje izdanim zakrpama.
19.05.2017
Operativni sustav:
Debian
Važno
Otkriveni su sigurnosni nedostaci u programskom paketu jbig2dec za Debian. Otkriveni nedostaci posljedica su prekoračenja spremnika i cjelobrojnog prepisivanja, a potencijalnim napadačima omogućuju otkrivanje osjetljivih informacija, izazivanje DoS stanja ili izvršavanje proizvoljnog programskog koda. Savjetuje se ažuriranje izdanim zakrpama.
19.05.2017
Operativni sustav:
SuSE
Važno
Otkriven je sigurnosni nedostatak u programskom paketu smb4k za openSUSE Leap 42.2. Otkriveni nedostatak lokalnim korisnicima pruža mogućnost stjecanja root privilegija povećavajući neuspješnost provjere argumenata prema mount helper DBUS servisu. Savjetuje se ažuriranje izdanim zakrpama.
19.05.2017

Pages